@charset "utf-8";
@import url("freecontactform.css");
/* CSS Document */
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	color: #2A1B0C;
	margin: 0 auto;
	background-image: url(Images/Browser_Bkd_4.jpg);
	background-repeat: repeat;
}
#wrapper {
	width: 950px;
	height: auto;
	position: relative;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	margin-top: 10px;
	margin-bottom: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 120%;
	behavior: url(PIE.htc);
	-moz-box-shadow: 5px 5px 5px #736357;
	-webkit-box-shadow: 5px 5px 5px #736357;
	box-shadow: 5px 5px 5px #736357;
	border: 1px solid #736357;
	background-image: url(Images/alvinWrapperbkd.jpg);
	background-repeat: repeat-y;
}
#footerText1 {
	height: 15px;
	width: 290px;
	margin-left: 30px;
	position: relative;
	margin-top: 18px;
	float: left;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
}
#footerText2 {
	height: 15px;
	width: 290px;
	margin-top: 18px;
	margin-left: 10px;
	position: relative;
	float: left;
	text-align: center;
	color: #FFFFFF;
}
#footerText3 {
	text-align: right;
	float: left;
	height: 15px;
	width: 290px;
	margin-top: 18px;
	margin-left: 10px;
	position: relative;
	color: #FFFFFF;
	font-size: 10px;
}
#headerPanel {
	height: 350px;
	width: 950px;
	position: relative;
	overflow: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent {
	background-image: url(Images/alvinBodybkd3.jpg);
	height: 650px;
	width: 950px;
	position: relative;
}
#navBar {
	height: 45px;
	width: 360px;
	position: absolute;
	top: 290px;
	left: 570px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#titleText {
	height: 40px;
	width: 400px;
	position: relative;
	margin-top: 30px;
	margin-left: 45px;
}
#mainTextcontent {
	height: auto;
	width: 400px;
	margin-top: 10px;
	position: relative;
	margin-left: 45px;
}
#socialMediaicons {
	height: 65px;
	width: 130px;
	float: right;
	position: relative;
	clear: right;
	margin-right: 30px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
#testimonialArea {
	height: auto;
	width: 335px;
	position: absolute;
	top: 535px;
	left: 130px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 120%;
	text-align: left;
}
#alvinIcon {
	height: 140px;
	width: 100px;
	margin-left: 20px;
	position: absolute;
	margin-top: 500px;
	float: left;
}
/*position image box */
.pikachoose {
	width: 280px;
	position: absolute;
	height: 290px;
	margin-top: 0;
	margin-bottom: 0;
	top: 90px;
	left: 115px;
	margin-right: auto;
	margin-left: auto;
}
.pika-stage {position: relative; width: 280px; height:290px;border:none;
}
.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; left: 0;}
.pika-stage .pika-aniwrap{width:100%;}
.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
.pika-stage img {border:0;height:100%;}

.pika-stage .caption {position: absolute; background:#000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 20px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{position: absolute;bottom: -20px;left:15px;font-size:11px;}

#pikame {
	display:none;
}
#rightContentarea {
	height: auto;
	width: 475px;
	float: right;
	position: relative;
}
#footer {
	clear: both;
	height: 50px;
	width: 950px;
	font-style: normal;
	font-weight: normal;
	background-image: url(Images/alvinFooterbkd.jpg);
}
